CREATE TABLE irc_da_partner_ja_tracking (
    DA_PARTNER_JA_TRACKING_ID    NUMBER(18, 0) ,
    PARTNER_TRACKING_ID          VARCHAR2(1020),
    SUBMISSION_ID                NUMBER(18, 0)     NOT NULL,
    PARTNER_ID                   NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    DA_PARTNER_JA_TRACKING_ID    NUMBER(18, 0) ,
    PARTNER_TRACKING_ID          VARCHAR2(1020),
    SUBMISSION_ID                NUMBER(18, 0)     NOT NULL,
    PARTNER_ID                   NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CONSTRAINT pk_irc_da_partner_ja_tracking PRIMARY KEY (DA_PARTNER_JA_TRACKING_ID, DA_PARTNER_JA_TRACKING_ID)
);
